INSERT INTO SPORTS_MLB_TEAMS_NAMING (team_id, alt_team_id, season_from, season_to, alt_city, alt_franchise) VALUES
('BAL', 'MBW', '1901', '1901', NULL, NULL),
('BAL', 'SLB', '1902', '1953', NULL, NULL),
('BAL', NULL, '1954', NULL, NULL, NULL),
('BOS', NULL, '1901', '1907', NULL, 'Americans'),
('BOS', NULL, '1908', NULL, NULL, NULL),
('NYY', 'BLO', '1901', '1902', NULL, NULL),
('NYY', NULL, '1903', '1912', NULL, 'Highlanders'),
('NYY', NULL, '1913', NULL, NULL, NULL),
('TB', NULL, '1998', '2007', NULL, 'Devil Rays'),
('TB', NULL, '2008', NULL, NULL, NULL),
('TOR', NULL, '1977', NULL, NULL, NULL),
('CWS', NULL, '1901', NULL, NULL, NULL),
('CLE', NULL, '1901', '1901', NULL, 'Bluebirds'),
('CLE', NULL, '1902', '1902', NULL, 'Broncos'),
('CLE', NULL, '1903', '1914', NULL, 'Naps'),
('CLE', NULL, '1915', NULL, NULL, 'Indians'),
('DET', NULL, '1901', NULL, NULL, NULL),
('KC', NULL, '1969', NULL, NULL, NULL),
('MIN', 'WSN', '1901', '1904', NULL, 'Senators'),
('MIN', 'WSN', '1905', '1960', NULL, NULL),
('MIN', NULL, '1961', NULL, NULL, NULL),
('HOU', NULL, '1962', '1964', NULL, 'Colt .45s'),
('HOU', NULL, '1965', NULL, NULL, NULL),
('LAA', NULL, '1961', '1964', NULL, NULL),
('LAA', NULL, '1965', '1996', 'California', NULL),
('LAA', NULL, '1997', '2004', 'Anaheim', NULL),
('LAA', NULL, '2005', NULL, NULL, NULL),
('OAK', 'PHA', '1901', '1954', NULL, NULL),
('OAK', 'KCA', '1955', '1967', NULL, NULL),
('OAK', NULL, '1968', NULL, NULL, NULL),
('SEA', NULL, '1977', NULL, NULL, NULL),
('TEX', 'WSS', '1961', '1971', NULL, NULL),
('TEX', NULL, '1972', NULL, NULL, NULL),
('ATL', 'BBR', '1871', '1875', NULL, 'Red Stockings'),
('ATL', 'BBR', '1876', '1882', NULL, 'Red Caps'),
('ATL', 'BBR', '1883', '1906', NULL, 'Beaneaters'),
('ATL', 'BBR', '1907', '1910', NULL, 'Doves'),
('ATL', 'BBR', '1911', '1911', NULL, 'Rustlers'),
('ATL', 'BBR', '1912', '1935', NULL, NULL),
('ATL', 'BBR', '1936', '1940', NULL, 'Bees'),
('ATL', 'BBR', '1941', '1952', NULL, NULL),
('ATL', 'MBR', '1953', '1965', NULL, NULL),
('ATL', NULL, '1966', NULL, NULL, NULL),
('MIA', NULL, '1993', '2011', 'Florida', NULL),
('MIA', NULL, '2012', NULL, NULL, NULL),
('NYM', NULL, '1962', NULL, NULL, NULL),
('PHI', NULL, '1883', '1889', NULL, 'Quakers'),
('PHI', NULL, '1890', NULL, NULL, NULL),
('WSH', 'MTE', '1969', '2004', NULL, NULL),
('WSH', NULL, '2005', NULL, NULL, NULL),
('CHC', NULL, '1870', '1871', NULL, 'White Stockings'),
('CHC', NULL, '1874', '1889', NULL, 'White Stockings'),
('CHC', NULL, '1890', '1897', NULL, 'Colts'),
('CHC', NULL, '1898', '1902', NULL, 'Orphans'),
('CHC', NULL, '1903', NULL, NULL, NULL),
('CIN', NULL, '1882', '1889', NULL, 'Red Stockings'),
('CIN', NULL, '1890', '1953', NULL, NULL),
('CIN', NULL, '1954', '1958', NULL, 'Redlegs'),
('CIN', NULL, '1959', NULL, NULL, NULL),
('MIL', 'SEP', '1969', '1969', NULL, NULL),
('MIL', NULL, '1970', NULL, NULL, NULL),
('PIT', NULL, '1882', '1890', NULL, 'Alleghenys'),
('PIT', NULL, '1891', '1911', 'Pittsburg', NULL),
('PIT', NULL, '1912', NULL, NULL, NULL),
('STL', NULL, '1882', '1882', NULL, 'Brown Stockings'),
('STL', NULL, '1883', '1898', NULL, 'Browns'),
('STL', NULL, '1899', '1899', NULL, 'Perfectos'),
('STL', NULL, '1900', NULL, NULL, NULL),
('ARI', NULL, '1998', NULL, NULL, NULL),
('COL', NULL, '1993', NULL, NULL, NULL),
('LAD', 'BKD', '1883', '1884', NULL, 'Atlantics'),
('LAD', 'BKD', '1885', '1887', NULL, 'Grays'),
('LAD', 'BKD', '1888', '1890', NULL, 'Bridegrooms'),
('LAD', 'BKD', '1891', '1895', NULL, 'Grooms'),
('LAD', 'BKD', '1896', '1898', NULL, 'Bridegrooms'),
('LAD', 'BKD', '1899', '1910', NULL, 'Superbas'),
('LAD', 'BKD', '1911', '1912', NULL, 'Trolley Dodgers'),
('LAD', 'BKD', '1913', '1913', NULL, 'Superbas'),
('LAD', 'BKD', '1914', '1931', NULL, 'Robins'),
('LAD', 'BKD', '1932', '1957', NULL, NULL),
('LAD', NULL, '1958', NULL, NULL, NULL),
('SD', NULL, '1969', NULL, NULL, NULL),
('SF', 'NGI', '1883', '1885', NULL, 'Gothams'),
('SF', 'NGI', '1886', '1957', NULL, NULL),
('SF', NULL, '1958', NULL, NULL, NULL);
